{
	"rubric":{
		"text":"Choose <b>a</b>, <b>b</b> or <b>c</b>.",
		"maxLines":1
	},
	"title":{
		"text":"Vocabulary Task 1"
	},




	"exercise":[
			{"num":"1","text":"The fire <space/> is that red thing. Do you know how to use it?",
			"choices":[{"let":"a","text":"extinguisher"},{"let":"b","text":"hectare"},{"let":"c","text":"habitat"}], 
			"right":"a"},
			{"num":"2","text":"We don't know why the fire broke <space/>.",
			"choices":[{"let":"a","text":"off"},{"let":"b","text":"up"},{"let":"c","text":"out"}],
			"right":"c"},
			{"num":"3","text":"Did Wendy pass the <space/>?",
			"choices":[{"let":"a","text":"interview"},{"let":"b","text":"joke"},{"let":"c","text":"exam"}],
			"right":"c"},
			{"num":"4","text":"When Peter tried to climb onto the roof, he damaged the <space/>.",
			"choices":[{"let":"a","text":"flood"},{"let":"b","text":"root"},{"let":"c","text":"gutter"}],
			"right":"c"},
			{"num":"5","text":"The fire was lit <space/>; it was no accident!",
			"choices":[{"let":"a","text":"actually"},{"let":"b","text":"deliberately"},{"let":"c","text":"luckily"}],
			"right":"b"},
			{"num":"6","text":"The firefighters put <space/> the fire very quickly.",
			"choices":[{"let":"a","text":"away"},{"let":"b","text":"out"},{"let":"c","text":"off"}],
			"right":"b"},
			{"num":"7","text":"Don't hold that candle so near to Carol's hair. It'll <space/> fire!",
			"choices":[{"let":"a","text":"take"},{"let":"b","text":"set"},{"let":"c","text":"catch"}],
			"right":"c"},
			{"num":"8","text":"Did you get <space/> from your boss to volunteer for firefighting training?",
			"choices":[{"let":"a","text":"permission"},{"let":"b","text":"commitment"},{"let":"c","text":"standby"}],
			"right":"a"}
	],
	
	"variables":[{"name":"checkBoxScale", "value":0.5},
				{"name":"maxTxtWidth", "value":650},
				{"name":"textSpaceHeight", "value":5},
				{"name":"numTxtWidth", "value":30},
				{"name":"spacer", "value":"_ _ _"},
				{"name":"columnWidth", "value":120},
				{"name":"letWidth", "value":20}
	],
	"objects":[{
			"objName":"fmt",
			"properties":[{"name":"size", "value":16}]
		},{
			"objName":"numfmt",
			"properties":[{"name":"size", "value":17},{"name":"bold", "value":true}, {"name":"color", "value":"0xff0000"}]
		},{
			"objName":"mainTxtfmt",
			"properties":[{"name":"size", "value":17}]
		},{
			"objName":"letFrmt",
			"properties":[{"name":"size", "value":16}, {"name":"align", "value":"center"}, {"name":"bold", "value":true}, {"name":"color", "value":"0x006633"}]
		}]
}